Bug 448460 - In Fedora OS, sound card is not working and not auto detecting
In Fedora OS, sound card is not working and not auto detecting
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-soundcard (Show other bugs)
6
All Linux
low Severity low
: ---
: ---
Assigned To: Martin Stransky
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-26 23:41 EDT by Senkathir
Modified: 2008-06-17 10:48 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-17 10:48:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
scsc logs (scsconfig.log,scsrun.log) (12.23 KB, application/x-gzip)
2008-05-26 23:41 EDT, Senkathir
no flags Details

  None (edit)
Description Senkathir 2008-05-26 23:41:04 EDT
Description of problem:
Sourd card is not auto detected and not working working

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. run system-config-soundcard
2.
3.
  
Actual results:
 no sound heared in the test

Expected results:


Additional info:
Comment 1 Senkathir 2008-05-26 23:41:04 EDT
Created attachment 306721 [details]
scsc logs (scsconfig.log,scsrun.log)
Comment 2 Terje Røsten 2008-05-27 01:39:03 EDT
Changing component to system-config-soundcard (from scsi-target-utils).
Comment 3 Martin Stransky 2008-06-02 09:21:15 EDT
Please update to Fedora 9, Fedora 6 is no longer supported.

Note You need to log in before you can comment on or make changes to this bug.